<ConflictingProcessList>
	<Product>
		<name>Creative Cloud</name>
		<conflictingProcesses>
			<ConflictingProcess>
				<ProcessDisplayName>PDapp.exe</ProcessDisplayName>
				<RelativePath>%CommonProgramFiles(x86)%\Adobe\OOBE\PDApp\CCP\CreativeCloudPackager.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe Application Manager (Updater).exe</ProcessDisplayName>
				<RelativePath>%CommonProgramFiles(x86)%\Adobe\OOBE\PDApp\UWA\Adobe Application Manager (Updater).exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>PDapp.exe</ProcessDisplayName>
				<RelativePath>%CommonProgramFiles(x86)%\Adobe\OOBE\PDApp\core\PDapp.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>AAM Updates Notifier.exe</ProcessDisplayName>
				<RelativePath>%CommonProgramFiles(x86)%\Adobe\OOBE\PDApp\UWA\AAM Updates Notifier.exe</RelativePath>
			</ConflictingProcess>
		</conflictingProcesses>
	</Product>
	<Product>
		<name>Muse CC</name>
		<conflictingProcesses>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe Muse CC</ProcessDisplayName>
				<RelativePath/>
			</ConflictingProcess>
		</conflictingProcesses>
	</Product>
	<Product>
		<name>Photoshop CC</name>
		<conflictingProcesses>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe Photoshop CC 2018</ProcessDisplayName>
				<RelativePath>[InstallDir]\Adobe Photoshop CC 2018\Photoshop.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe Photoshop CC 2018 (32 Bit)</ProcessDisplayName>
				<RelativePath>[InstallDir]\Adobe Photoshop CC 2018 (32 Bit)\Photoshop.exe</RelativePath>
			</ConflictingProcess>
		</conflictingProcesses>
	</Product>
	<Product>
		<name>InCopy CC</name>
		<conflictingProcesses>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe InCopy CC 2018</ProcessDisplayName>
				<RelativePath>[INSTALLDIR]\Adobe InCopy CC 2018\Incopy.exe</RelativePath>
			</ConflictingProcess>
		</conflictingProcesses>
	</Product>
	<Product>
		<name>Media Encoder CC</name>
		<conflictingProcesses>
			<ConflictingProcess>
				<ProcessDisplayName>LogTransport2</ProcessDisplayName>
				<RelativePath>[INSTALLDIR]\Adobe Media Encoder CC 2018\LogTransport2.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe Media Encoder CC 2018</ProcessDisplayName>
				<RelativePath>[INSTALLDIR]\Adobe Media Encoder CC 2018</RelativePath>
			</ConflictingProcess>
		</conflictingProcesses>
	</Product>
	<Product>
		<name>Audition CC</name>
		<conflictingProcesses>
			<ConflictingProcess>
				<ProcessDisplayName>dynamiclinkmanager</ProcessDisplayName>
				<RelativePath>[InstallDir]/Adobe Audition CC 2018/32/dynamiclinkmanager.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>LogTransport2</ProcessDisplayName>
				<RelativePath>[InstallDir]/Adobe Audition CC 2018/LogTransport2.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>GPUSniffer</ProcessDisplayName>
				<RelativePath>[InstallDir]/Adobe Audition CC 2018/GPUSniffer.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>ImporterREDServer</ProcessDisplayName>
				<RelativePath>[InstallDir]/Adobe Audition CC 2018/ImporterREDServer.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe QT32 Server</ProcessDisplayName>
				<RelativePath>[InstallDir]/Adobe Audition CC 2018/32/Adobe QT32 Server.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>dvaaudiofilterscan</ProcessDisplayName>
				<RelativePath>[InstallDir]/Adobe Audition CC 2018/dvaaudiofilterscan.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>CEPHtmlEngine</ProcessDisplayName>
				<RelativePath>[InstallDir]/Adobe Audition CC 2018/CEPHtmlEngine/CEPHtmlEngine.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe Audition CC 2018</ProcessDisplayName>
				<RelativePath>[InstallDir]/Adobe Audition CC 2018/Adobe Audition CC.exe</RelativePath>
			</ConflictingProcess>
		</conflictingProcesses>
	</Product>
	<Product>
		<name>Dreamweaver CC</name>
		<conflictingProcesses>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe Dreamweaver Beta</ProcessDisplayName>
				<RelativePath>[INSTALLDIR]\Adobe Dreamweaver CC (2017 Beta)\Dreamweaver Beta.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Node.js</ProcessDisplayName>
				<RelativePath>[INSTALLDIR]\Adobe Dreamweaver CC 2018\node\node.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe Dreamweaver CC Next</ProcessDisplayName>
				<RelativePath>[INSTALLDIR]\Adobe Dreamweaver CC Next\Dreamweaver.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe Dreamweaver Beta Helper</ProcessDisplayName>
				<RelativePath>[INSTALLDIR]\Adobe Dreamweaver CC (2017 Beta)\Dreamweaver Beta Helper.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe Dreamweaver CC 2014</ProcessDisplayName>
				<RelativePath>[INSTALLDIR]\Adobe Dreamweaver CC 2014\Dreamweaver.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe Dreamweaver Helper</ProcessDisplayName>
				<RelativePath>[INSTALLDIR]\Adobe Dreamweaver CC 2018\DreamweaverHelper.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe JRun</ProcessDisplayName>
				<RelativePath/>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe Dreamweaver CC</ProcessDisplayName>
				<RelativePath>[INSTALLDIR]\Adobe Dreamweaver CC 2018\Dreamweaver.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe Dreamweaver CC 2017</ProcessDisplayName>
				<RelativePath>[INSTALLDIR]\Adobe Dreamweaver CC 2017\Dreamweaver.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Log Transport</ProcessDisplayName>
				<RelativePath>[INSTALLDIR]\Adobe Dreamweaver CC 2018\LogTransport2.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe Dreamweaver CC 2015</ProcessDisplayName>
				<RelativePath>[INSTALLDIR]\Adobe Dreamweaver CC 2015\Dreamweaver.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe Dreamweaver CC 2014.1</ProcessDisplayName>
				<RelativePath>[INSTALLDIR]\Adobe Dreamweaver CC 2014.1\Dreamweaver.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe Dreamweaver CC</ProcessDisplayName>
				<RelativePath>[INSTALLDIR]\Adobe Dreamweaver CC\Dreamweaver.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe Coldfusion</ProcessDisplayName>
				<RelativePath/>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe Coldfusion</ProcessDisplayName>
				<RelativePath/>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe JRun</ProcessDisplayName>
				<RelativePath/>
			</ConflictingProcess>
		</conflictingProcesses>
	</Product>
	<Product>
		<name>Premiere Pro CC</name>
		<conflictingProcesses>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe Premiere Pro CC 2018</ProcessDisplayName>
				<RelativePath>[InstallDir]\Adobe Premiere Pro CC 2018\Adobe Premiere Pro.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>ImporterREDServer</ProcessDisplayName>
				<RelativePath>[InstallDir]\Adobe Premiere Pro CC 2018\ImporterREDServer.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>dynamiclinkmanager</ProcessDisplayName>
				<RelativePath>[InstallDir]\Adobe Premiere Pro CC 2018\32\dynamiclinkmanager.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>GPUSniffer</ProcessDisplayName>
				<RelativePath>[InstallDir]\Adobe Premiere Pro CC 2018\GPUSniffer.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>dvaaudiofilterscan</ProcessDisplayName>
				<RelativePath>[InstallDir]\Adobe Premiere Pro CC 2018\dvaaudiofilterscan.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>LogTransport2</ProcessDisplayName>
				<RelativePath>[InstallDir]\Adobe Premiere Pro CC 2018\LogTransport2.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe QT32 Server</ProcessDisplayName>
				<RelativePath>[InstallDir]\Adobe Premiere Pro CC 2018\32\Adobe QT32 Server.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>PhotoshopServer</ProcessDisplayName>
				<RelativePath>[InstallDir]\Adobe Premiere Pro CC 2018\PhotoshopServer.exe</RelativePath>
			</ConflictingProcess>
		</conflictingProcesses>
	</Product>
	<Product>
		<name>Lightroom CC</name>
		<conflictingProcesses>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe Lightroom CC Helper</ProcessDisplayName>
				<RelativePath>[INSTALLDIR]\Adobe Lightroom CC\lightroomcchelper.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe Lightroom CC</ProcessDisplayName>
				<RelativePath>[INSTALLDIR]\Adobe Lightroom CC\lightroomcc.exe</RelativePath>
			</ConflictingProcess>
		</conflictingProcesses>
	</Product>
	<Product>
		<name>Lightroom Classic CC</name>
		<conflictingProcesses>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe Lightroom Classic CC</ProcessDisplayName>
				<RelativePath>[INSTALLDIR]\Adobe Lightroom Classic CC\Lightroom.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>CR Log Transport</ProcessDisplayName>
				<RelativePath>[INSTALLDIR]\Adobe Lightroom Classic CC\CRLogTransport.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe Lightroom CEF Helper</ProcessDisplayName>
				<RelativePath>[INSTALLDIR]\Adobe Lightroom Classic CC\Adobe Lightroom CEF Helper.exe</RelativePath>
			</ConflictingProcess>
		</conflictingProcesses>
	</Product>
	<Product>
		<name>After Effects CC</name>
		<conflictingProcesses>
			<ConflictingProcess>
				<ProcessDisplayName>CineRenderAE</ProcessDisplayName>
				<RelativePath>[InstallDir]\Adobe After Effects CC 2018\Support Files\Plug-ins\MAXON CINEWARE AE\(CINEWARE Support)\bin\CineRenderAE.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Mocha AE CC</ProcessDisplayName>
				<RelativePath>[InstallDir]\Adobe After Effects CC 2018\Support Files\Plug-ins\Effects\mochaAE\(Mocha Support)\bin\mocha4ae_adobe.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>aerender.exe</ProcessDisplayName>
				<RelativePath>[InstallDir]\Adobe After Effects CC 2018\Support Files\aerender.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Color Finesse</ProcessDisplayName>
				<RelativePath>[InstallDir]\Adobe After Effects CC 2018\Support Files\Plug-ins\Effects\Synthetic Aperture\(CF3 Support)\SA Color Finesse 3 UI.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe After Effects CC 2018</ProcessDisplayName>
				<RelativePath>[InstallDir]\Adobe After Effects CC 2018\Support Files\AfterFX.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Cinema 4D Lite</ProcessDisplayName>
				<RelativePath>[InstallDir]\Adobe After Effects CC 2018\Support Files\Plug-ins\MAXON CINEWARE AE\(CINEWARE Support)\lite\CINEMA 4D Lite.exe</RelativePath>
			</ConflictingProcess>
		</conflictingProcesses>
	</Product>
	<Product>
		<name>Bridge CC</name>
		<conflictingProcesses>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe Bridge CC 2018</ProcessDisplayName>
				<RelativePath>[INSTALLDIR]\Adobe Bridge CC 2018\Bridge.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe Bridge CC 2018 (32 Bit)</ProcessDisplayName>
				<RelativePath>[InstallDir]\Adobe Bridge CC 2018 (32 Bit)\Bridge.exe</RelativePath>
			</ConflictingProcess>
		</conflictingProcesses>
	</Product>
	<Product>
		<name>InDesign CC</name>
		<conflictingProcesses>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe InDesign CC 2018</ProcessDisplayName>
				<RelativePath>[INSTALLDIR]\Adobe InDesign CC 2018\InDesign.exe</RelativePath>
			</ConflictingProcess>
		</conflictingProcesses>
	</Product>
	<Product>
		<name>Acrobat DC</name>
		<conflictingProcesses>
			<ConflictingProcess>
				<ProcessDisplayName>AutoCAD</ProcessDisplayName>
				<RelativePath/>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Visio</ProcessDisplayName>
				<RelativePath/>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Microsoft Excel</ProcessDisplayName>
				<RelativePath/>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Microsoft PowerPoint</ProcessDisplayName>
				<RelativePath/>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>MS Project</ProcessDisplayName>
				<RelativePath/>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Microsoft Word</ProcessDisplayName>
				<RelativePath/>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe Acrobat 2017</ProcessDisplayName>
				<RelativePath>[INSTALLDIR]\Acrobat 2017\Acrobat\Acrobat.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe Acrobat 2015</ProcessDisplayName>
				<RelativePath>[INSTALLDIR]\Acrobat 2015\Acrobat\Acrobat.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe Acrobat DC</ProcessDisplayName>
				<RelativePath>[INSTALLDIR]\Acrobat DC\Acrobat\Acrobat.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe Acrobat XI</ProcessDisplayName>
				<RelativePath>[INSTALLDIR]\Acrobat 11.0\Acrobat\Acrobat.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Microsoft Outlook</ProcessDisplayName>
				<RelativePath/>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe Acrobat X</ProcessDisplayName>
				<RelativePath>[INSTALLDIR]\Acrobat 10.0\Acrobat\Acrobat.exe</RelativePath>
			</ConflictingProcess>
		</conflictingProcesses>
	</Product>
	<Product>
		<name>Illustrator CC</name>
		<conflictingProcesses>
			<ConflictingProcess>
				<ProcessDisplayName>Adobe Illustrator CC 2018</ProcessDisplayName>
				<RelativePath>[InstallDir]\Adobe Illustrator CC 2018\Support Files\Contents\Windows\Illustrator.exe</RelativePath>
			</ConflictingProcess>
			<ConflictingProcess>
				<ProcessDisplayName/>
				<RelativePath>[InstallDir]\Adobe Illustrator CC 2018\Support Files\Contents\Windows\LogTransport2.exe</RelativePath>
			</ConflictingProcess>
		</conflictingProcesses>
	</Product>
</ConflictingProcessList>